Package org.apache.solr.client.solrj.beans

# Class DocumentObjectBinder.DocField

java.lang.Object
org.apache.solr.client.solrj.beans.DocumentObjectBinder.DocField

Enclosing class:
  `DocumentObjectBinder`

protected class DocumentObjectBinder.DocField extends Object

## Constructor Summary

Constructors
Constructor
Description
`DocField(AccessibleObject member)`

## Method Summary

Modifier and Type
Method
Description
`Object`
`get(Object obj)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DocField

public DocField(AccessibleObject member)

## Method Details

### get

public Object get(Object obj)